/* 
  Localizable.strings
  Runner

  Created by xiexinyue on 2021/7/28.
  Copyright © 2021 xinyue.xie. All rights reserved.
*/
"Reload" = "โหลดซ้ำ";
"Loading" = "กำลังโหลด...";
"cancel" = "ยกเลิก";
"submit" = "ส่ง";
"delete" = "ลบ";
"unAvailableCamera" = "อุปกรณ์ของคุณไม่รองรับฟังก์ชันกล้อง";
"noCameraAuthorization" = "คุณไม่ได้รับอนุญาตให้ใช้กล้อง";
"toSystemSetting" = "ตั้งค่า";

// Stitching Camera
"Please shoot" = "กรุณายิง";
"%@ image(s) taken" = "%@ ภาพ";

"Please follow the animation to change the phone status" = "โปรดทำตามภาพเคลื่อนไหวเพื่อเปลี่ยนสถานะของโทรศัพท์";

"Exceeded %@ number of images in one task" = "รูปเกินจำกัด: %@";
"Too far away from the previous image. Return to previous camera position" = "รูปภาพไม่ต่อเนื่อง ให้ขยับกลับไปจนเป็นสีเขียว";
"Maximum number of images allowed in one task: %@" = "รูปเกินจำกัด: %@";


"Faraway!" = "";
"system_error" = "FATAL ERROR (Please contact developer): %@";


"cancel_confirm" = "รูปภาพยังไมถูกบันทึก คุณแน่ใจที่จะกลับไปหน้าก่อนหน้านี้";
"Do you want to undo and retake the image?\nTip: Fill the entire shelf height in your camera frame" = "เป้าหมายมีขนาดเล็กเกินไป โปรดทำใหม่โดยขยับเข้าใกล้เป้าหมายมากขึ้น";
"Do you want to undo and retake the image?\nTip: Take a step down the aisle after each image is taken" = "มุมกว้างเกินไป ต้องขยับให้ใกล้กว่างนี้ และทำการถ่ายรูป";
"Large Angle!" = "มุมกว้างเกินไป";
"Poor image stitching quality. Please retake" = "ไม่ได้คุณภาพ กรุณาถ่ายใหม่";
"Error in image stitching. Please retake" = "ต่อภาพไม่สำเร็จ กรุณาทำใหม่";
"Inconsistent angle in the current image. Please retake" = "มุมเปลี่ยน กรุณาถ่ายใหม่";
"Hold the camera still" = "กรุณาถืออุปกรณ์ให้นิ่ง";
"Hold the camera vertically" = "ถ่ายรูปแนวตั้งเท่านั้น";
"Insufficient overlap with previous image. Adjust camera until the pane turns green" = "รูปภาพไม่ต่อเนื่อง ให้ขยับกลับไปจนเป็นสีเขียว";
"stitching_min_count" = "จำนวนรูปขั้นต่ำ %@\nที่ต้องการ กรุณาทำต่อ";
"stitching_max_count" = "ถึงจำนวนรูปภาพสูงสุดแล้ว %@\n ไม่สามารถดำเนินการต่อ";

"direction_before_tilt" = "อุปกรณ์เอียงไปข้างหน้า";
"direction_after_tilt" = "อุปกรณ์เอียงไปด้านหลัง";

"stitching_fail" = "ต่อภาพไม่สำเร็จ กรุณาหันหน้าเข้าเป้าหมาย";
"un_initiakize_sdk" = "เริ่มงานก่อนเริ่มต้นใช้งาน SDK";


"hint_can_take" = "เริ่ม";
"shake_hint" = "ถืออุปกรณ์ให้นิ่ง";
"perpendicular" = "ตั้งอุปกรณ์ให้ตรง";
"camera_hint_count" = "%@ ภาพ";
"hint_move_dot" = "ขยับอุปกรณ์ไปจนถึงปุ่มสีน้ำเงิน";
"outside_roi_for_shooting" = "ปฏิบัติตามที่หน้าจอแนะนำ";
"direction_after" = "ขยับเข้าใกล้เป้าหมาย";
"direction_before" = "ขยับออกจากเป้าหมาย";
"faraway_picture" = "ขยับเข้าใกล้เป้าหมาย";
"roll_front" = "ขยับหรือเอียงอุปกรณ์ห่างจากตัว";
"roll_back" = "ขยับหรือเอียงอุปกรณ์เข้าหาตัว";
"pitch_right" = "ขยับอุปกรณ์ไปทางขาว";
"pitch_left" = "ขยับอุปกรณ์ไปทางซ้าย";
"hint_move_right" = "ขยับอุปกรณ์ไปทางขาวให้ทับวงกลมที่น้ำเงิน";
"hint_move_left" = "ขยับอุปกรณ์ไปทางซ้ายให้ทับวงกลมที่น้ำเงิน";
"hint_move_up" = "ขยับอุปกรณ์ขึ้นให้ทับวงกลมที่น้ำเงิน";
"hint_move_down" = "ขยับอุปกรณ์ลงให้ทับวงกลมที่น้ำเงิน";
"reset_tracking" = "กลับไปตำแหน่งก่อนหน้านี้";
"failed_to_stitch" = "ไม่สามารถต่อภาพได้ ให้กลับไปตำแหน่งก่อนหน้านี้";
"not_enough_features" = "ไม่สามารถต่อภาพได้ ให้กลับไปตำแหน่งก่อนหน้านี้";
"invalid_config" = "ไม่ถูกต้อง. โปรดจับภาพหน้าจอและให้ข้อเสนอแนะ";
 "stitching_max_count_tip" = "ถึงจำนวนรูปภาพสูงสุดแล้ว %@\n ไม่สามารถดำเนินการต่อ";
 "change_take_way" = "การเปลี่ยนโหมดจะทำให้ข้อมูลปัจจุบันสูญหาย คุณต้องทำงานปัจจุบันอีกครั้ง คุณแน่ใจหรือไม่ว่าต้องการดำเนินการต่อ";
 "take_error_tip_first" = "การต่อภาพไม่สำเร็จ กรุณาถ่ายใหม่";
 "btn_brightness" = "ความสว่าง";
 "sku_size_image_message" = "เป้าหมายมีขนาดเล็กเกินไป โปรดทำใหม่โดยขยับเข้าใกล้เป้าหมายมากขึ้น";
 "space_less" = "หน่วยความจำไม่เพียงพอ. เหลืออีก %@ รูป";
 "invalid_preview_aspect_ratio" = "อุปกรณ์นี้ไม่รองรับอัตราส่วนภาพ 4:3 กรุณาเปลี่ยนเครื่อง";
 "btn_video_mode" = "โหมดวีดิโอ";
 "switch_mode" = "เปลี่ยนโหมด";
 "op_instruction_classic" = "โหมดคลาสสิก";
 "invalid_model" = "เกิดข้อผิดพลาด. โปรดจับภาพหน้าจอและให้ข้อเสนอแนะ..";
 "fail_to_infer" = "เกิดข้อผิดพลาด. โปรดจับภาพหน้าจอและให้ข้อเสนอแนะ..";
 "space_no_enough" = "หน่วยความจำไม่เพียงพอ. โปรดเพิ่มหน่วยความจำแล้วเริ่มใหม่อีกครั้ง";
 "blurry_image_title" = "คำเตือน";
 "freedom_mode" = "โหมดวีดิโอ";
 "btn_setting" = "ตั้งค่า";
 "not_move" = "อยู่ระหว่างการถ่ายภาพ ห้ามขยับ.";
 "btn_open_flash" = "เปิดแฟลช";
 "sdcard_unavailable" = "การ์ด SD ไม่พร้อมใช้งาน";
 "faraway_image_message" = "คุณภาพต่ำ กรุณาถ่ายใหม่";
 "gyroscope_not_found" = "ภาพไม่นิ่ง";
 "stitching_fail_move" = "ต่อภาพไม่สำเร็จ กรุณาหันหน้าเข้าเป้าหมาย";
 "failed_to_match" = "ขยับกลับไปที่ตำแหน่งเดิม";
 "stitching_min_count_tip" = "จำนวนรูปขั้นต่ำ %@ \nที่ต้องการ กรุณาทำต่อ";
 "op_instruction_video" = "วีดีโอการสอน";
 "exceed_max_image_number" = "จำนวนรูปภาพเกินที่กำหนด";
 "rollback" = "ย้อนกลับ";
 "invalid_panorama_size" = "ไม่สมบูรณ์ กรุณาถ่ายภาพหน้าจอและแจ้งข้อเสนอแนะกลับ";
 "confirm" = "ยืนยัน";
 "app_name" = "Clobotic";
 "invalid_orientation" = "มุมกว้างเกินไป";
 "back_page" = "รูปภาพยังไมถูกบันทึก คุณแน่ใจที่จะกลับไปหน้าก่อนหน้านี้";
 "continue_move" = "ขยับไปจนถึงปุ่มกด";
 "btn_close_flash" = "ปิดแฟลช";
 "free_space" = "พื้นที่จัดเก็บไม่เพียงพอ โปรดเพิ่มพื้นที่เก็บข้อมูลแล้วเริ่มใหม่อีกครั้ง";
 "not_support_size" = "อุปกรณ์นี้ไม่รองรับอัตราส่วนภาพ 16:9 กรุณาเปลี่ยนอุปกรณ์";
 "angle_picture" = "ถ่ายรูปแนวตั้งเท่านั้น";
 "sdk_init_fial" = "เครื่องไม่รองรับโหมดวีดีโอ กรุณาใช้โหมดปกติ";
 "storage_short" = "พื้นที่จัดเก็บไม่เพียงพอ อีก1$d พื้นที่เต็ม โปรดเพิ่มพื้นที่เก็บข้อมูลแล้วเริ่มใหม่อีกครั้ง";
 "hint_camera_init" = "เริ่มถ่ายรูป";
 "classic_take" = "โหมดปกติ";
 "go_back" = "ย้อนกลับ";
 "got_it" = "เข้าใจแล้ว";
 "not_picture" = "ไม่มีรูปภาพ";
 "faraway_image_title" = "ขยับให้ใกล้กับชั้นโชว์";
 "angle_image_message" = "มุมกว้างเกินไป ต้องขยับให้ใกล้กว่างนี้ และทำการถ่ายรูป";
 "blurry_image_message" = "รูปเบลอ กรณาถ่ายใหม่";
 "out_of_memory" = "พื้นที่จัดเก็บไม่เพียงพอ";
 "no" = "ไม่";
 "invalid_directory" = "งานไม่สมบูรณ์";
 "fail_to_init_logger" = "ล้มเหลว กุณาเริ่มใหม่";
 "unififialized_model" = "ล้มเหลว กุณาเริ่มใหม่";
 "blurry_picture" = "กรุณาถืออุปกรณ์ให้นิ่ง";
 "btn_classic_mode" = "โหมดปกติ";
 "Undo" = "ทำใหม่";
 "vedio_take" = "โหมดวีดีโอ";
 "missing_tips" = "ย้อนกลับไปยังตำแหน่งเดิม";
 "Ignore" = "เพิกเฉย";
 "hint_overlap_area" = "รูปภาพไม่ต่อเนื่อง ให้ขยับกลับไปจนเป็นสีเขียว";
 "yes" = "ใช่";
 "fail_to_save_image" = "การบันทึกล้มเหลว โปรดทำใหม่อีกครั้ง";
"hint_green_insufficient" = "ลดพื้นที่สีเขียวเมื่อเย็บ";
"scan_barcode_hint" = "กรุณาสแกนบาร์โค้ดสินค้า";
"scan_qrcode_hint" = "กรุณาสแกน QR Code";
"scan_all_code_hint" = "กรุณาสแกนบาร์โค้ด/QR Code";
"task_guide_desc" = "งานสอน";
"continue_shoot" = "ตกลง";
"task_countdown" = "กำลังนับถอยหลัง";
"task_countdown_end" = "หมดเวลาสำหรับรายการนี้แล้ว รายการนี้จะถูกยกเลิก โปรดทำรายการอื่น";


"op_instruction_flow" = "วิดีโอสอนการใช้งานขั้นสุดยอดใหม่ล่าสุด";
"video" = "วิดีโอ";
"stitch_image" = "ภาพ";
"flow_stitching_failed_602" = "การต่อภาพล้มเหลว ยกเลิกการบันทึกและโปรดถ่ายวิดีโอใหม่!";
"flow_stitching_failed_603" = "การต่อภาพล้มเหลว ยกเลิกการบันทึกและโปรดถ่ายวิดีโอใหม่!";
"flow_stitching_failed_606" = "เกินขีดจำกัดการถ่ายวิดีโอ การบันทึกหยุดแล้ว";
"flow_stitching_failed_angle" = "มุมของโทรศัพท์เบี่ยงเบนมากเกินไป ไม่สามารถจดจำได้ ต้องการถ่ายใหม่หรือไม่!";
"flow_stitching_failed_overspeed" = "โทรศัพท์เคลื่อนที่เร็วเกินไป ไม่สามารถจดจำได้ ต้องการถ่ายใหม่หรือไม่!";
"flow_stitching_delete_tips" = "ลบและถ่ายใหม่หรือไม่?";
"error_code" = "ข้อผิดพลาด %@";
"error" = "ข้อผิดพลาด";
"waiting_for_image_stitching_task" = "กำลังต่อภาพ...";
"btn_quit" = "ออก";
"stitching_stop" = "จบ";
"stitching_re-do" = "ถ่ายใหม่";
"stitching_timeout" = "หมดเวลาต่อภาพ ลองอีกครั้งไหม?";
"stitching_exit" = "ยังไม่ได้บันทึกรูปภาพ คุณแน่ใจหรือว่าต้องการออก?";
"stitching_mask_hint" = "ปรับซูมให้ครอบคลุมทั้งชั้นวาง";
"stitching_mask_brightness" = "ปรับความสว่างเพื่อให้เห็นชัดเจนขึ้น.";
"video_preview_not_supported" = "ตอนนี้ไม่รองรับการดูตัวอย่างวิดีโอ!";
"got_it2" = "เข้าใจแล้ว";
"next" = "ต่อไป";
"back" = "ย้อนกลับ";
"view_results" = "ดูผลลัพธ์";
"images_processing" = "กำลังประมวลผลภาพ (%1$d/%2$d)，โปรดรอสักครู่...";
"flow_stitching_horizonal_steep_tips" = "กรุณาหมุนโทรศัพท์ โดยให้ขนานกับชั้นวาง";
"flow_stitching_vertical_steep_tips" = "กรุณาหมุนโทรศัพท์ โดยให้ตั้งฉากกับพื้น";
"flow_stitching_no_keyframe_tips" = "ไม่พบเฟรมหลัก, การต่อภาพล้มเหลว, ออกหรือไม่?";
"flow_stitching_min_keyframe_tips" = "คุณไม่ได้ขยับ กรุณาเดินเลียบชั้นวางและถ่ายใหม่";
